
CoCoA-5 - Support #176

CoCoAManual: Doc for new commands

01 Jun 2012 18:05 - Anna Maria Bigatti

Status: Closed Start date: 01 Jun 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 3.00 hours

Target version: CoCoA-5.1.0 Easter14 Spent time: 2.76 hours

Description

CoCoA-5 already offers a big collection of new functions and commands

(mainly listed in http://cocoa.dima.unige.it/cocoalib/doc/CoCoALib-functions.html)

Obviously this work will never end as CoCoA-5 grows, but we should at least update it to the level of that list.

Related issues:

Related to CoCoA-5 - Bug #27: CoCoA-5 Manual Closed 09 Nov 2011

Related to CoCoA-5 - Bug #170: CoCoAManual HTML: page for "Try" Closed 25 May 2012

Related to CoCoA-5 - Feature #466: CoCoAManual: add entry summarising syntax ... Closed 11 Mar 2014

History

#1 - 01 Jun 2012 18:15 - Anna Maria Bigatti

- Category set to Manual/documentation

#2 - 07 Jun 2012 19:41 - Anna Maria Bigatti

Added manual for NewPolyRing, GradingDim, RealoadMan (not yet cvs-ed)

#3 - 07 Jun 2012 23:25 - John Abbott

Can I set the assignee to Anna Bigatti? :-)

Well, anyone so long as it is not me :-)

#4 - 08 Jun 2012 08:36 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

#5 - 08 Jun 2012 17:05 - Anna Maria Bigatti

added apply, wdeg, PolyAlgebraHom

removed WeightsList

#6 - 27 Nov 2012 09:52 - Anna Maria Bigatti

missing doc for one and zero

#7 - 02 Apr 2014 17:33 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#8 - 14 Apr 2014 09:07 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 30 to 90

I think that now the manual is more diligently updated than the Translation table.

Close this issue?
#9 - 14 Apr 2014 09:16 - Anna Maria Bigatti

- Estimated time set to 3.00 h

#10 - 14 May 2014 16:37 - John Abbott

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#11 - 02 Jul 2014 16:48 - Anna Maria Bigatti

- Subject changed from Doc for new commands to CoCoAManual: Doc for new commands
